Firefox 2.0

我把我的瀏覽器從 Firefox 1.5.0.6 升級到 2.0 了。

一如預期的,一堆 extension (現在改稱 addon) 不能用。不能用的原因大多是因為addon套件年久失修,作者沒有繼續維護。雖然說,可以用Nightly Tester Tools來讓 firefox 向下相容於舊的addon,不過既然addon那麼多,只要有心應該就找得到功能相似又有繼續在維護的替代品,因此我就衝了。

下面,是我更新/更換 addon 的歷程,供有興趣的人參考:

閱讀更多Firefox 2.0